RubyGems Navigation menu

non-stupid-digest-assets 1.0.9

Rails 4, much to everyone's annoyance, provides no option to generate both digest and non-digest assets. Installing this gem automatically creates both digest and non-digest assets which are useful for many reasons. See this issue for more details: https://github.com/rails/sprockets-rails/issues/49

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.11 - February 24, 2024 (6.5 KB)
  2. 1.0.10 - November 15, 2023 (6.5 KB)
  3. 1.0.9 - November 15, 2016 (6.5 KB)
  4. 1.0.8 - February 28, 2016 (6.5 KB)
  5. 1.0.7 - February 23, 2016 (6.5 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (1):

sprockets >= 2.0

业主:

作者:

  • Alex Speller

SHA 256 校验和:

f8552117ae2d7e80ad0b8f00e3bc1dcd3c999101a7bd047ea96ee1a22be64ea5

下载总量 11,663,464

这个版本 8,666,097

许可:

MIT

需要的 Ruby 版本: >= 2.0

链接: